QT.bluetooth_private.VERSION = 5.14.1
QT.bluetooth_private.name = QtBluetooth
QT.bluetooth_private.module =
QT.bluetooth_private.libs = $$QT_MODULE_LIB_BASE
QT.bluetooth_private.includes = $$QT_MODULE_INCLUDE_BASE/QtBluetooth/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtBluetooth/5.14.1/QtBluetooth
QT.bluetooth_private.frameworks =
QT.bluetooth_private.depends = core_private bluetooth
QT.bluetooth_private.uses =
QT.bluetooth_private.module_config = v2 internal_module
QT.bluetooth_private.enabled_features =
QT.bluetooth_private.disabled_features = bluez_le linux_crypto_api winrt_bt winrt_btle_no_pairing
